/*
 *  Login.app
 * 
 *  Copyright (c) 1997-2000 Per Liden
 * 
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, 
 *  USA.
 */

#ifndef CONFIG_H
#define CONFIG_H

/* xinit */
#define XINIT                   "/usr/X11R6/bin/xinit"

/* Theme directory */
#define THEME_DIR		"Themes"

/* Scripts */
#define STARTUP_SCRIPT		"Scripts/Startup"
#define LOGIN_ROOT_SCRIPT	"Scripts/Login.root"
#define LOGIN_USER_SCRIPT	"Scripts/Login.user"
#define LOGOUT_ROOT_SCRIPT	"Scripts/Logout.root"
#define RESTART_SCRIPT		"Scripts/Restart"
#define POWEROFF_SCRIPT		"Scripts/PowerOff"
#define SUSPEND_SCRIPT		"Scripts/Suspend"

#endif
